This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 544368 - unable to enumerate USB device on port
unable to enumerate USB device on port
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Fedora Extras Quality Assurance
:
Depends On: 511391
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 13:19 EST by Pete Zaitcev
Modified: 2010-12-03 21:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 511391
Environment:
Last Closed: 2010-12-03 21:13:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2009-12-04 13:19:32 EST
+++ This bug was initially created as a clone of Bug #511391 +++

--- Additional comment from srb@acm.org on 2009-12-04 00:40:10 EDT ---

This prevents my USB mouse from working and is a PITA.  I use a KVM switch and need a mouse for everything else and then another mouse just for this machine running FEDORA/  Is it hard to fix?

Steve

--- Additional comment from zaitcev@redhat.com on 2009-12-04 13:17:41 EDT ---

There's no "this" that prevents your mouse from working, Steve. There's
a reason, but most likely it's different from Ray's or anyone else.
You should've filed your own bug, but no problem, I am going to clone
the bug for you.
Comment 1 Pete Zaitcev 2009-12-04 13:29:08 EST
Steve, I'll need a few things at first go.

0. Tell me what other systems are connected to KVM, just so I know
   what's where.

1. Please plug F12 box back into KVM, then
   - run   usbmon > run1.mon
     (over the network, of course -- we know the console won't work)
   - flip the KVM to it
   - verify that it failed to enumerate
   - kill usbmon with ^C
   - dmesg > run1.dmesg
   - cat /proc/bus/usb/devices > run1.devices

2. Upload the run1.*
   Please do not create a tar archive, just add them as attachments
   Please do not drop any of them into the comments box
Comment 2 Bug Zapper 2010-11-04 00:20:49 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 21:13:40 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.